<?php 
include ($_SERVER["DOCUMENT_ROOT"]."/Site/checkadmin.php");
//include($_SERVER["DOCUMENT_ROOT"]."/Site/mysql.php");
include($_SERVER["DOCUMENT_ROOT"]."/Config/_dbconfig_.php");
include ($_SERVER["DOCUMENT_ROOT"]."/Admin/Modules/Squid/include/config.inc");
include ($_SERVER["DOCUMENT_ROOT"]."/Admin/Modules/Squid/include/functions.inc");
include ($_SERVER["DOCUMENT_ROOT"]."/Admin/Modules/Squid/include/openssl-functions.inc");
openssl_load_database ();

@$y = mysql_connect($MYSQL_HOST,$MYSQL_USER,$MYSQL_PASS);
@$x = mysql_select_db($MYSQL_DATABASE);
if (empty($x))  
{
    echo "ERROR 0x01, Failed to connect to database!<br>";
    exit;
}
    $sort  = mysql_real_escape_string($_POST["dirsort"]); //$_GET["sort"];
    $by    = mysql_real_escape_string($_POST["sortby"]);  //$_GET["by"];
    $userid = mysql_real_escape_string($_POST["userid"]);   //$_GET["userid"];
    $search = mysql_real_escape_string($_POST["search"]);   //$_GET["search"];

$moduleurl = $_SERVER["REQUEST_URI"];
$urlcut = strpos($moduleurl, "&");
$moduleurl = substr($moduleurl,0,$urlcut);
?> 
<!-- MAIN CONTENT BEGINN ################################################################################ --> 
<h1><b>Squid Logs</b></h1>   

<?php 
require "/usr/local/mysar/www/index.php"; ?> 
